Temp Projects - Tasks #10834

Update euro test server
06/15/2023 11:07 AM - Peer Thanesh

Status: Closed Start date: 06/15/2023
Priority: Immediate Due date:

Assignee: Peer Thanesh % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admins,

Please update euro test server asap.
Got approval from Noufal.

History

#1 - 06/15/2023 11:10 AM - Sharil Ali

- Assignee changed from System Admins Team to Amal P

Amal

Please do the needful.

#2 - 06/15/2023 11:36 AM - Amal P

- Status changed from New to In Progress

noted

#3 - 06/15/2023 11:59 AM - Amal P

- Assignee changed from Amal P to Peer Thanesh

Euro_test Updated Successfully. -V[ 8.3.4(27399-PT) ]

SQL Scripts

1580_AppSettingTableChanges.sql

#4 - 06/15/2023 04:50 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to System Admins Team

Please update euro live server

#5 - 06/15/2023 04:54 PM - Ahamed Danish

- Assignee changed from System Admins Team to Noufal K

Noufalka,
Please advise.

#6 - 06/15/2023 05:38 PM - Peer Thanesh

- Assignee changed from Noufal K to System Admins Team

Update after 10.30pm or before 8am

#7 - 06/15/2023 05:51 PM - Noufal K

use the latest 8.3 tags, not the version updated in the test. You can also update the test using the latest work.

#8 - 06/15/2023 06:14 PM - Ahamed Danish
- Assignee changed from System Admins Team to ShabeerAli Tp
Ajin,
Please copy the files,scripts and share script list here also update the test server after confirmation with thaneesh bhai.

Shabeer,
Please update live after 10:30 PM IST.

#9 - 06/15/2023 06:15 PM - Ajin P
Noted

#10 - 06/15/2023 06:38 PM - Ajin P
Files built in 8.3.4(27408-PT).

sql list:-

1549_AD_Message.sqgl 1577_SysConfig_Push_Invoice_TaxAuthority.sgl 1580_AppSettingTableChanges.sqgl
Path:-/home/admin/Release/15Jun23

#11 - 06/15/2023 08:13 PM - Ajin P
euro test updated to :- 8.3.4(27408-PT)

#12 - 06/15/2023 11:22 PM - ShabeerAli Tp

- Assignee changed from ShabeerAli Tp to System Admins Team

Euro central updated with latest 8.3 tag
Posibolt Version 8.3.4(27408-PT)

Alter commands:-

1580_AppSettingTableChanges.sql:ALTER TABLE u_app_common_settings ADD COLUMN webStoreFeaturedOnly character (1
) DEFAULT 'N';

#13 - 06/16/2023 09:07 AM - Sharjuban P

- Assignee changed from System Admins Team to Peer Thanesh

#14 - 06/16/2023 08:53 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to System Admins Team

Admins
Please update euro mini server tonight after 10.30pm

#15 - 06/16/2023 09:30 PM - Peer Thanesh

Got approval from Noufal

#16 - 06/16/2023 11:59 PM - ShabeerAli Tp

Euro_mini updated
Posibolt Version 8.3.4(27408-PT)

.Also ran Exportlmport Setup in central with current next value zero

#17 - 06/19/2023 09:30 AM - Sharil Ali

- Assignee changed from System Admins Team to Peer Thanesh

#18 - 06/20/2023 01:05 PM - Peer Thanesh

- Status changed from In Progress to Closed

#19 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks

- Project changed from Euro Novelties to Temp Projects
- Category deleted (Printer)
